<?xml version="1.0" encoding="utf-8"?>

<constants>
  <int tag="dialog_title_y" value="62"/>
  <int tag="dialog_text_x" value="110"/>
  <int tag="confirm_button_y" value="260"/>
  <int tag="notice_button_y" value="270"/>
  <double tag="button_fade_in" value="0.1"/>
  <double tag="button_fade_out" value="0.1"/>

  <music tag="main_menu_music" value="MainMenu"/>
  <music tag="map_music" value="MapScreen"/>
  <music tag="awards_music" value="MainMenu"/>

  <int tag="logging" value="0"/>

  <int tag="listing_center" value="240"/>

  <int tag="drag_tolerance" value="50"/>
  <int tag="vertical_meter_top" value="17"/>
  <int tag="vertical_meter_bottom" value="228"/>
  
  <!-- set this to -1 for Asian fonts like Japanese and Korean -->
  <int tag="justification" value="0"/>
</constants>